SOW(1)

NAME
sow - command line interface for the Hoe gem creation helper library

SYNOPSIS
sow [options] project_name

DESCRIPTION
sow is a command-line interface for hoe. hoe is a rake/rubygems helper for Rakefiles. It helps you manage, maintain, and release your project and includes a dynamic plug-in system allowing for easy extensibility. The included plug-ins help with your usual project tasks, including rdoc generation, testing, packaging, deployment, and announcement. Many third-party plug-ins are also available.

OPTIONS

-t, --trunk
    Add project to project_name/trunk/

-d, --dev
    Add project to project_name/dev/

-s style, --style style
    Use the template style

-h, --help
    Show a help message similar to this page.

AUTHORS
sow and hoe were created by Ryan Davis. This page was written for the Debian project be can be used by others.

SEE ALSO
More comprehensive documentation for hoe is located under /usr/share/doc/ruby-hoe/rdoc/index.html, and online at http://docs.seattlerb.org/hoe. An additional manual is available at http://docs.seattlerb.org/hoe/Hoe.pdf.